Note: Loom from Air Music Tech required, compatible with Loom 1 and 2